.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.799786;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.104980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.064464px;}
.ls3c{letter-spacing:-0.057600px;}
.ls17{letter-spacing:-0.041712px;}
.ls2b{letter-spacing:-0.035856px;}
.ls3a{letter-spacing:-0.028800px;}
.lsc{letter-spacing:-0.026544px;}
.ls36{letter-spacing:-0.021600px;}
.ls43{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.018960px;}
.lsa{letter-spacing:-0.015168px;}
.ls3b{letter-spacing:-0.014400px;}
.ls39{letter-spacing:-0.012000px;}
.ls7{letter-spacing:-0.011376px;}
.ls2{letter-spacing:-0.009600px;}
.ls40{letter-spacing:-0.007200px;}
.ls2a{letter-spacing:-0.006384px;}
.ls21{letter-spacing:-0.005976px;}
.ls1{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.003792px;}
.ls20{letter-spacing:-0.003192px;}
.ls31{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls32{letter-spacing:0.002400px;}
.ls44{letter-spacing:0.002808px;}
.ls1f{letter-spacing:0.003192px;}
.ls5{letter-spacing:0.003792px;}
.ls30{letter-spacing:0.003984px;}
.ls33{letter-spacing:0.004800px;}
.ls1a{letter-spacing:0.006384px;}
.ls37{letter-spacing:0.007200px;}
.lse{letter-spacing:0.007584px;}
.ls26{letter-spacing:0.009576px;}
.ls3{letter-spacing:0.009600px;}
.lsb{letter-spacing:0.011376px;}
.ls34{letter-spacing:0.012000px;}
.ls1b{letter-spacing:0.012768px;}
.ls3f{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.015168px;}
.ls22{letter-spacing:0.015960px;}
.ls38{letter-spacing:0.016800px;}
.ls8{letter-spacing:0.018960px;}
.ls27{letter-spacing:0.019152px;}
.ls35{letter-spacing:0.019200px;}
.ls3e{letter-spacing:0.021600px;}
.ls1c{letter-spacing:0.022344px;}
.lsd{letter-spacing:0.022752px;}
.ls42{letter-spacing:0.024000px;}
.ls25{letter-spacing:0.025536px;}
.ls4{letter-spacing:0.026544px;}
.ls23{letter-spacing:0.028728px;}
.ls13{letter-spacing:0.030336px;}
.ls3d{letter-spacing:0.031200px;}
.ls2f{letter-spacing:0.031920px;}
.ls16{letter-spacing:0.034128px;}
.ls14{letter-spacing:0.037920px;}
.ls19{letter-spacing:0.038304px;}
.ls24{letter-spacing:0.041496px;}
.ls1e{letter-spacing:0.044688px;}
.ls1d{letter-spacing:0.047880px;}
.ls28{letter-spacing:0.051072px;}
.ls15{letter-spacing:0.053088px;}
.ls2d{letter-spacing:0.054264px;}
.ls2c{letter-spacing:0.060648px;}
.ls11{letter-spacing:0.072864px;}
.ls18{letter-spacing:0.075072px;}
.lsf{letter-spacing:0.075840px;}
.ls41{letter-spacing:0.086400px;}
.ls2e{letter-spacing:0.205176px;}
.ls29{letter-spacing:0.243024px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws40{word-spacing:-0.328800px;}
.ws33{word-spacing:-0.261600px;}
.ws2a{word-spacing:-0.165984px;}
.ws22{word-spacing:-0.156408px;}
.ws25{word-spacing:-0.153216px;}
.ws1f{word-spacing:-0.146832px;}
.ws21{word-spacing:-0.143640px;}
.ws2c{word-spacing:-0.137256px;}
.ws27{word-spacing:-0.134064px;}
.ws26{word-spacing:-0.130872px;}
.ws29{word-spacing:-0.041496px;}
.ws3c{word-spacing:-0.033600px;}
.ws1a{word-spacing:-0.031920px;}
.ws41{word-spacing:-0.026400px;}
.ws2{word-spacing:-0.024000px;}
.ws24{word-spacing:-0.022344px;}
.ws37{word-spacing:-0.021600px;}
.ws30{word-spacing:-0.019200px;}
.ws20{word-spacing:-0.019152px;}
.ws3d{word-spacing:-0.016800px;}
.ws23{word-spacing:-0.015960px;}
.ws3e{word-spacing:-0.014400px;}
.ws44{word-spacing:-0.014040px;}
.ws2b{word-spacing:-0.012768px;}
.ws2d{word-spacing:-0.012000px;}
.ws32{word-spacing:-0.009600px;}
.ws1c{word-spacing:-0.009576px;}
.ws2f{word-spacing:-0.007200px;}
.ws19{word-spacing:-0.006384px;}
.ws35{word-spacing:-0.004800px;}
.ws1d{word-spacing:-0.003192px;}
.ws2e{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws36{word-spacing:0.002400px;}
.ws1e{word-spacing:0.003192px;}
.ws3f{word-spacing:0.004800px;}
.ws34{word-spacing:0.007200px;}
.ws1b{word-spacing:0.009576px;}
.ws38{word-spacing:0.009600px;}
.ws3a{word-spacing:0.012000px;}
.ws28{word-spacing:0.012768px;}
.ws42{word-spacing:0.016800px;}
.ws31{word-spacing:0.019200px;}
.ws13{word-spacing:0.026544px;}
.ws39{word-spacing:0.028800px;}
.ws16{word-spacing:0.037920px;}
.ws15{word-spacing:0.041712px;}
.ws5{word-spacing:0.053088px;}
.ws3b{word-spacing:0.055200px;}
.wsa{word-spacing:0.056880px;}
.ws8{word-spacing:0.060672px;}
.ws14{word-spacing:0.064464px;}
.wsd{word-spacing:0.068256px;}
.ws7{word-spacing:0.072048px;}
.ws6{word-spacing:0.075840px;}
.wsb{word-spacing:0.079632px;}
.ws4{word-spacing:0.081600px;}
.ws9{word-spacing:0.087216px;}
.wsc{word-spacing:0.091008px;}
.ws17{word-spacing:0.093600px;}
.ws10{word-spacing:0.094800px;}
.ws18{word-spacing:0.095760px;}
.ws43{word-spacing:0.096000px;}
.ws3{word-spacing:0.100800px;}
.wse{word-spacing:0.102384px;}
.ws1{word-spacing:0.105600px;}
.ws11{word-spacing:0.140304px;}
.ws12{word-spacing:0.280608px;}
.wsf{word-spacing:0.310944px;}
._2{margin-left:-2.232000px;}
._1{margin-left:-1.205856px;}
._0{width:1.137600px;}
._3{width:103.264512px;}
._6{width:217.394208px;}
._5{width:236.491944px;}
._4{width:250.316496px;}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:7.920000px;}
.fs8{font-size:12.000000px;}
.fsb{font-size:16.080000px;}
.fsa{font-size:19.920000px;}
.fs7{font-size:22.080000px;}
.fs9{font-size:24.000000px;}
.fsc{font-size:28.080000px;}
.fs2{font-size:31.920000px;}
.fs0{font-size:37.920000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs5{font-size:79.920000px;}
.fs4{font-size:96.000000px;}
.y4{bottom:-5.529648px;}
.yb2{bottom:-4.780000px;}
.y93{bottom:2.530588px;}
.ya9{bottom:2.530744px;}
.y45{bottom:3.124183px;}
.y8d{bottom:3.374274px;}
.yb6{bottom:20.713333px;}
.ya5{bottom:32.147843px;}
.yb5{bottom:32.710196px;}
.yb4{bottom:58.016078px;}
.y28{bottom:81.350695px;}
.yb1{bottom:86.133725px;}
.yb0{bottom:92.226039px;}
.y27{bottom:100.942509px;}
.y25{bottom:100.959411px;}
.yaf{bottom:103.191921px;}
.yb3{bottom:105.816235px;}
.y26{bottom:107.221961px;}
.yae{bottom:114.157647px;}
.y24{bottom:120.447565px;}
.yad{bottom:125.029960px;}
.y44{bottom:134.498390px;}
.yac{bottom:135.995842px;}
.y23{bottom:139.935718px;}
.yab{bottom:146.961725px;}
.y43{bottom:153.986544px;}
.ya4{bottom:154.740941px;}
.yaa{bottom:157.833882px;}
.y22{bottom:159.527533px;}
.ya6{bottom:162.051529px;}
.ya8{bottom:166.269020px;}
.ya7{bottom:168.799764px;}
.y42{bottom:173.578358px;}
.ya3{bottom:177.234902px;}
.y21{bottom:179.015686px;}
.y1f{bottom:179.023341px;}
.y20{bottom:185.295450px;}
.ya2{bottom:188.107059px;}
.y41{bottom:196.177761px;}
.y1e{bottom:198.511494px;}
.ya1{bottom:199.072941px;}
.ya0{bottom:199.073097px;}
.y9f{bottom:210.038980px;}
.y40{bottom:215.769575px;}
.y1d{bottom:218.103308px;}
.y9e{bottom:220.911137px;}
.y9d{bottom:231.877019px;}
.y3f{bottom:235.257729px;}
.y1c{bottom:237.591462px;}
.y9c{bottom:242.842901px;}
.y9b{bottom:253.715058px;}
.y3c{bottom:254.745851px;}
.y3e{bottom:254.745882px;}
.y3d{bottom:261.025646px;}
.y1b{bottom:263.554048px;}
.y9a{bottom:264.680941px;}
.y3b{bottom:274.337665px;}
.y99{bottom:275.646823px;}
.y98{bottom:286.518980px;}
.y1a{bottom:289.900064px;}
.y3a{bottom:293.825819px;}
.y97{bottom:297.484862px;}
.y95{bottom:308.450588px;}
.y96{bottom:308.450744px;}
.y19{bottom:309.491878px;}
.y39{bottom:316.533381px;}
.y94{bottom:319.322745px;}
.y92{bottom:327.758039px;}
.y18{bottom:328.980032px;}
.y91{bottom:330.288784px;}
.y38{bottom:336.021535px;}
.y90{bottom:341.254666px;}
.y17{bottom:348.468186px;}
.y8f{bottom:352.126823px;}
.y37{bottom:355.509688px;}
.y8e{bottom:367.966431px;}
.y16{bottom:368.060000px;}
.y36{bottom:375.101502px;}
.y8c{bottom:382.774902px;}
.y8b{bottom:386.149176px;}
.y15{bottom:393.927610px;}
.y35{bottom:394.589656px;}
.y8a{bottom:411.361333px;}
.y34{bottom:414.077810px;}
.y14{bottom:420.362541px;}
.y87{bottom:425.607607px;}
.y89{bottom:426.169960px;}
.y88{bottom:430.293882px;}
.y13{bottom:439.850695px;}
.y33{bottom:440.037334px;}
.y84{bottom:450.912958px;}
.y86{bottom:450.913490px;}
.y32{bottom:452.506198px;}
.y85{bottom:455.599764px;}
.y12{bottom:459.442509px;}
.y10{bottom:459.458318px;}
.y82{bottom:465.159764px;}
.y11{bottom:465.721961px;}
.y83{bottom:470.408235px;}
.y31{bottom:478.944003px;}
.yf{bottom:478.946471px;}
.y80{bottom:490.652941px;}
.y81{bottom:491.215294px;}
.y2e{bottom:498.428970px;}
.y30{bottom:498.432157px;}
.ye{bottom:498.434625px;}
.y2f{bottom:504.711765px;}
.y7e{bottom:516.052549px;}
.y7f{bottom:516.614746px;}
.y2d{bottom:518.020784px;}
.yd{bottom:518.026439px;}
.y2b{bottom:518.027533px;}
.y2c{bottom:524.300392px;}
.yc{bottom:537.514593px;}
.y2a{bottom:537.515686px;}
.y7c{bottom:541.358431px;}
.y7d{bottom:546.044706px;}
.y79{bottom:555.604706px;}
.y7a{bottom:556.167059px;}
.y7b{bottom:560.853333px;}
.yb{bottom:563.477022px;}
.y29{bottom:563.478116px;}
.y77{bottom:581.098039px;}
.y78{bottom:581.660236px;}
.y75{bottom:606.497647px;}
.y76{bottom:607.060000px;}
.ya{bottom:610.340392px;}
.y74{bottom:631.802998px;}
.y9{bottom:641.176078px;}
.y72{bottom:646.049804px;}
.y73{bottom:646.612001px;}
.y0{bottom:654.516340px;}
.y70{bottom:671.543137px;}
.y71{bottom:672.105490px;}
.y6c{bottom:696.942745px;}
.y6d{bottom:697.504942px;}
.y6f{bottom:697.505098px;}
.y6e{bottom:702.191373px;}
.y7{bottom:707.721176px;}
.y6b{bottom:722.248627px;}
.y6{bottom:732.370980px;}
.y6a{bottom:737.057255px;}
.y67{bottom:751.303529px;}
.y69{bottom:751.865882px;}
.y68{bottom:755.989804px;}
.y5{bottom:776.703137px;}
.y65{bottom:776.796863px;}
.y66{bottom:777.359059px;}
.y8{bottom:796.010588px;}
.y62{bottom:802.290196px;}
.y64{bottom:802.852549px;}
.y63{bottom:806.976471px;}
.y3{bottom:825.346667px;}
.y61{bottom:827.501822px;}
.y5f{bottom:841.748627px;}
.y60{bottom:842.310824px;}
.y5c{bottom:867.242117px;}
.y5e{bottom:867.804314px;}
.y5d{bottom:871.928392px;}
.y59{bottom:892.735294px;}
.y5b{bottom:893.297647px;}
.y5a{bottom:897.421569px;}
.y58{bottom:918.134902px;}
.y56{bottom:943.628235px;}
.y57{bottom:948.314510px;}
.y54{bottom:969.121569px;}
.y55{bottom:973.807843px;}
.y50{bottom:994.521801px;}
.y53{bottom:994.523051px;}
.y4f{bottom:1010.173490px;}
.y52{bottom:1010.174739px;}
.y4d{bottom:1025.825646px;}
.y51{bottom:1025.826427px;}
.y4e{bottom:1030.511921px;}
.y4b{bottom:1041.384546px;}
.y4c{bottom:1046.070196px;}
.y4a{bottom:1057.036235px;}
.y49{bottom:1077.468235px;}
.y48{bottom:1101.649412px;}
.y47{bottom:1151.511373px;}
.y2{bottom:1163.789412px;}
.y1{bottom:1177.754510px;}
.y46{bottom:1204.278824px;}
.h16{height:6.654510px;}
.hb{height:10.042969px;}
.h15{height:11.247059px;}
.h14{height:12.278039px;}
.h11{height:13.457578px;}
.h4{height:14.058824px;}
.h12{height:16.401961px;}
.hf{height:16.671328px;}
.h10{height:16.690781px;}
.h9{height:18.479062px;}
.h13{height:20.039062px;}
.hd{height:20.085938px;}
.h17{height:23.445703px;}
.h18{height:23.500547px;}
.h3{height:26.714297px;}
.he{height:26.745469px;}
.h2{height:31.735781px;}
.h8{height:31.772812px;}
.h5{height:40.171875px;}
.hc{height:49.860000px;}
.h7{height:60.257812px;}
.h6{height:66.480000px;}
.h1{height:522.519608px;}
.ha{height:1084.091503px;}
.h0{height:1237.176471px;}
.w4{width:2.999216px;}
.w7{width:6.841961px;}
.w2{width:11.528235px;}
.w5{width:112.564314px;}
.w6{width:387.273725px;}
.w1{width:860.712418px;}
.w3{width:952.094771px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x1c{left:3.905229px;}
.x0{left:57.016340px;}
.x1{left:58.484706px;}
.x3a{left:65.326667px;}
.x4{left:69.169412px;}
.x28{left:104.316471px;}
.x21{left:107.409412px;}
.x37{left:111.908079px;}
.x26{left:125.873333px;}
.x3b{left:132.809020px;}
.x29{left:146.211765px;}
.x27{left:152.866275px;}
.x34{left:162.426275px;}
.x1d{left:196.729804px;}
.x6{left:218.192473px;}
.x22{left:223.629020px;}
.x23{left:254.089804px;}
.x25{left:260.463137px;}
.x24{left:264.680784px;}
.x2e{left:270.304314px;}
.x2f{left:279.864314px;}
.x11{left:308.263137px;}
.x12{left:313.605490px;}
.xb{left:330.288627px;}
.xc{left:337.224314px;}
.x2{left:344.722353px;}
.x7{left:361.592941px;}
.x8{left:368.528627px;}
.xd{left:373.402353px;}
.xe{left:381.462745px;}
.x32{left:395.146667px;}
.x1f{left:397.114902px;}
.x9{left:404.706667px;}
.xa{left:412.767059px;}
.x1e{left:419.327843px;}
.x2a{left:467.409020px;}
.x2b{left:472.189020px;}
.x2c{left:475.656863px;}
.x3c{left:482.311373px;}
.x2d{left:485.216863px;}
.xf{left:497.026275px;}
.x10{left:502.274902px;}
.x20{left:548.200548px;}
.x38{left:551.949412px;}
.x39{left:560.947059px;}
.x13{left:566.384231px;}
.x18{left:625.055294px;}
.x19{left:631.990980px;}
.x1a{left:638.458039px;}
.x1b{left:649.049020px;}
.x33{left:653.454118px;}
.x14{left:782.045490px;}
.x36{left:785.981961px;}
.x15{left:790.012001px;}
.x5{left:808.663373px;}
.x30{left:825.627687px;}
.x31{left:835.281569px;}
.x16{left:839.124158px;}
.x17{left:844.372785px;}
.x3d{left:876.801805px;}
.x35{left:895.547059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.055024pt;}
.ls3c{letter-spacing:-0.049165pt;}
.ls17{letter-spacing:-0.035604pt;}
.ls2b{letter-spacing:-0.030605pt;}
.ls3a{letter-spacing:-0.024582pt;}
.lsc{letter-spacing:-0.022657pt;}
.ls36{letter-spacing:-0.018437pt;}
.ls43{letter-spacing:-0.016388pt;}
.ls10{letter-spacing:-0.016183pt;}
.lsa{letter-spacing:-0.012947pt;}
.ls3b{letter-spacing:-0.012291pt;}
.ls39{letter-spacing:-0.010243pt;}
.ls7{letter-spacing:-0.009710pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls40{letter-spacing:-0.006146pt;}
.ls2a{letter-spacing:-0.005449pt;}
.ls21{letter-spacing:-0.005101pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls9{letter-spacing:-0.003237pt;}
.ls20{letter-spacing:-0.002725pt;}
.ls31{letter-spacing:-0.002049pt;}
.ls0{letter-spacing:0.000000pt;}
.ls32{letter-spacing:0.002049pt;}
.ls44{letter-spacing:0.002397pt;}
.ls1f{letter-spacing:0.002725pt;}
.ls5{letter-spacing:0.003237pt;}
.ls30{letter-spacing:0.003401pt;}
.ls33{letter-spacing:0.004097pt;}
.ls1a{letter-spacing:0.005449pt;}
.ls37{letter-spacing:0.006146pt;}
.lse{letter-spacing:0.006473pt;}
.ls26{letter-spacing:0.008174pt;}
.ls3{letter-spacing:0.008194pt;}
.lsb{letter-spacing:0.009710pt;}
.ls34{letter-spacing:0.010243pt;}
.ls1b{letter-spacing:0.010898pt;}
.ls3f{letter-spacing:0.012291pt;}
.ls6{letter-spacing:0.012947pt;}
.ls22{letter-spacing:0.013623pt;}
.ls38{letter-spacing:0.014340pt;}
.ls8{letter-spacing:0.016183pt;}
.ls27{letter-spacing:0.016347pt;}
.ls35{letter-spacing:0.016388pt;}
.ls3e{letter-spacing:0.018437pt;}
.ls1c{letter-spacing:0.019072pt;}
.lsd{letter-spacing:0.019420pt;}
.ls42{letter-spacing:0.020485pt;}
.ls25{letter-spacing:0.021796pt;}
.ls4{letter-spacing:0.022657pt;}
.ls23{letter-spacing:0.024521pt;}
.ls13{letter-spacing:0.025893pt;}
.ls3d{letter-spacing:0.026631pt;}
.ls2f{letter-spacing:0.027246pt;}
.ls16{letter-spacing:0.029130pt;}
.ls14{letter-spacing:0.032367pt;}
.ls19{letter-spacing:0.032695pt;}
.ls24{letter-spacing:0.035419pt;}
.ls1e{letter-spacing:0.038144pt;}
.ls1d{letter-spacing:0.040868pt;}
.ls28{letter-spacing:0.043593pt;}
.ls15{letter-spacing:0.045314pt;}
.ls2d{letter-spacing:0.046317pt;}
.ls2c{letter-spacing:0.051766pt;}
.ls11{letter-spacing:0.062194pt;}
.ls18{letter-spacing:0.064078pt;}
.lsf{letter-spacing:0.064734pt;}
.ls41{letter-spacing:0.073747pt;}
.ls2e{letter-spacing:0.175129pt;}
.ls29{letter-spacing:0.207435pt;}
.ws40{word-spacing:-0.280649pt;}
.ws33{word-spacing:-0.223290pt;}
.ws2a{word-spacing:-0.141677pt;}
.ws22{word-spacing:-0.133503pt;}
.ws25{word-spacing:-0.130779pt;}
.ws1f{word-spacing:-0.125329pt;}
.ws21{word-spacing:-0.122605pt;}
.ws2c{word-spacing:-0.117156pt;}
.ws27{word-spacing:-0.114431pt;}
.ws26{word-spacing:-0.111707pt;}
.ws29{word-spacing:-0.035419pt;}
.ws3c{word-spacing:-0.028679pt;}
.ws1a{word-spacing:-0.027246pt;}
.ws41{word-spacing:-0.022534pt;}
.ws2{word-spacing:-0.020485pt;}
.ws24{word-spacing:-0.019072pt;}
.ws37{word-spacing:-0.018437pt;}
.ws30{word-spacing:-0.016388pt;}
.ws20{word-spacing:-0.016347pt;}
.ws3d{word-spacing:-0.014340pt;}
.ws23{word-spacing:-0.013623pt;}
.ws3e{word-spacing:-0.012291pt;}
.ws44{word-spacing:-0.011984pt;}
.ws2b{word-spacing:-0.010898pt;}
.ws2d{word-spacing:-0.010243pt;}
.ws32{word-spacing:-0.008194pt;}
.ws1c{word-spacing:-0.008174pt;}
.ws2f{word-spacing:-0.006146pt;}
.ws19{word-spacing:-0.005449pt;}
.ws35{word-spacing:-0.004097pt;}
.ws1d{word-spacing:-0.002725pt;}
.ws2e{word-spacing:-0.002049pt;}
.ws0{word-spacing:0.000000pt;}
.ws36{word-spacing:0.002049pt;}
.ws1e{word-spacing:0.002725pt;}
.ws3f{word-spacing:0.004097pt;}
.ws34{word-spacing:0.006146pt;}
.ws1b{word-spacing:0.008174pt;}
.ws38{word-spacing:0.008194pt;}
.ws3a{word-spacing:0.010243pt;}
.ws28{word-spacing:0.010898pt;}
.ws42{word-spacing:0.014340pt;}
.ws31{word-spacing:0.016388pt;}
.ws13{word-spacing:0.022657pt;}
.ws39{word-spacing:0.024582pt;}
.ws16{word-spacing:0.032367pt;}
.ws15{word-spacing:0.035604pt;}
.ws5{word-spacing:0.045314pt;}
.ws3b{word-spacing:0.047116pt;}
.wsa{word-spacing:0.048550pt;}
.ws8{word-spacing:0.051787pt;}
.ws14{word-spacing:0.055024pt;}
.wsd{word-spacing:0.058260pt;}
.ws7{word-spacing:0.061497pt;}
.ws6{word-spacing:0.064734pt;}
.wsb{word-spacing:0.067970pt;}
.ws4{word-spacing:0.069650pt;}
.ws9{word-spacing:0.074444pt;}
.wsc{word-spacing:0.077680pt;}
.ws17{word-spacing:0.079893pt;}
.ws10{word-spacing:0.080917pt;}
.ws18{word-spacing:0.081737pt;}
.ws43{word-spacing:0.081941pt;}
.ws3{word-spacing:0.086038pt;}
.wse{word-spacing:0.087391pt;}
.ws1{word-spacing:0.090136pt;}
.ws11{word-spacing:0.119757pt;}
.ws12{word-spacing:0.239515pt;}
.wsf{word-spacing:0.265408pt;}
._2{margin-left:-1.905138pt;}
._1{margin-left:-1.029266pt;}
._0{width:0.971006pt;}
._3{width:88.142094pt;}
._6{width:185.558236pt;}
._5{width:201.859233pt;}
._4{width:213.659269pt;}
.fs1{font-size:6.760167pt;}
.fs8{font-size:10.242678pt;}
.fsb{font-size:13.725188pt;}
.fsa{font-size:17.002845pt;}
.fs7{font-size:18.846527pt;}
.fs9{font-size:20.485356pt;}
.fsc{font-size:23.967866pt;}
.fs2{font-size:27.245523pt;}
.fs0{font-size:32.366862pt;}
.fs3{font-size:40.970711pt;}
.fs6{font-size:61.456067pt;}
.fs5{font-size:68.216234pt;}
.fs4{font-size:81.941423pt;}
.y4{bottom:-4.719867pt;}
.yb2{bottom:-4.080000pt;}
.y93{bottom:2.160000pt;}
.ya9{bottom:2.160133pt;}
.y45{bottom:2.666667pt;}
.y8d{bottom:2.880133pt;}
.yb6{bottom:17.680000pt;}
.ya5{bottom:27.440000pt;}
.yb5{bottom:27.920000pt;}
.yb4{bottom:49.520000pt;}
.y28{bottom:69.437413pt;}
.yb1{bottom:73.520000pt;}
.yb0{bottom:78.720133pt;}
.y27{bottom:86.160133pt;}
.y25{bottom:86.174560pt;}
.yaf{bottom:88.080133pt;}
.yb3{bottom:90.320133pt;}
.y26{bottom:91.520000pt;}
.yae{bottom:97.440000pt;}
.y24{bottom:102.808800pt;}
.yad{bottom:106.720133pt;}
.y44{bottom:114.801973pt;}
.yac{bottom:116.080133pt;}
.y23{bottom:119.443040pt;}
.yab{bottom:125.440133pt;}
.y43{bottom:131.436213pt;}
.ya4{bottom:132.080133pt;}
.yaa{bottom:134.720133pt;}
.y22{bottom:136.165760pt;}
.ya6{bottom:138.320133pt;}
.ya8{bottom:141.920000pt;}
.ya7{bottom:144.080133pt;}
.y42{bottom:148.158933pt;}
.ya3{bottom:151.280000pt;}
.y21{bottom:152.800000pt;}
.y1f{bottom:152.806533pt;}
.y20{bottom:158.160133pt;}
.ya2{bottom:160.560000pt;}
.y41{bottom:167.448800pt;}
.y1e{bottom:169.440773pt;}
.ya1{bottom:169.920000pt;}
.ya0{bottom:169.920133pt;}
.y9f{bottom:179.280133pt;}
.y40{bottom:184.171520pt;}
.y1d{bottom:186.163493pt;}
.y9e{bottom:188.560133pt;}
.y9d{bottom:197.920133pt;}
.y3f{bottom:200.805760pt;}
.y1c{bottom:202.797733pt;}
.y9c{bottom:207.280133pt;}
.y9b{bottom:216.560133pt;}
.y3c{bottom:217.439973pt;}
.y3e{bottom:217.440000pt;}
.y3d{bottom:222.800133pt;}
.y1b{bottom:224.958267pt;}
.y9a{bottom:225.920133pt;}
.y3b{bottom:234.162693pt;}
.y99{bottom:235.280133pt;}
.y98{bottom:244.560133pt;}
.y1a{bottom:247.446080pt;}
.y3a{bottom:250.796933pt;}
.y97{bottom:253.920133pt;}
.y95{bottom:263.280000pt;}
.y96{bottom:263.280133pt;}
.y19{bottom:264.168800pt;}
.y39{bottom:270.179120pt;}
.y94{bottom:272.560000pt;}
.y92{bottom:279.760000pt;}
.y18{bottom:280.803040pt;}
.y91{bottom:281.920133pt;}
.y38{bottom:286.813360pt;}
.y90{bottom:291.280133pt;}
.y17{bottom:297.437280pt;}
.y8f{bottom:300.560133pt;}
.y37{bottom:303.447600pt;}
.y8e{bottom:314.080133pt;}
.y16{bottom:314.160000pt;}
.y36{bottom:320.170320pt;}
.y8c{bottom:326.720000pt;}
.y8b{bottom:329.600133pt;}
.y15{bottom:336.239467pt;}
.y35{bottom:336.804560pt;}
.y8a{bottom:351.120133pt;}
.y34{bottom:353.438800pt;}
.y14{bottom:358.803173pt;}
.y87{bottom:363.280133pt;}
.y89{bottom:363.760133pt;}
.y88{bottom:367.280133pt;}
.y13{bottom:375.437413pt;}
.y33{bottom:375.596720pt;}
.y84{bottom:384.879680pt;}
.y86{bottom:384.880133pt;}
.y32{bottom:386.239600pt;}
.y85{bottom:388.880133pt;}
.y12{bottom:392.160133pt;}
.y10{bottom:392.173627pt;}
.y82{bottom:397.040133pt;}
.y11{bottom:397.520000pt;}
.y83{bottom:401.520000pt;}
.y31{bottom:408.805760pt;}
.yf{bottom:408.807867pt;}
.y80{bottom:418.800000pt;}
.y81{bottom:419.280000pt;}
.y2e{bottom:425.437280pt;}
.y30{bottom:425.440000pt;}
.ye{bottom:425.442107pt;}
.y2f{bottom:430.800000pt;}
.y7e{bottom:440.480000pt;}
.y7f{bottom:440.959867pt;}
.y2d{bottom:442.160000pt;}
.yd{bottom:442.164827pt;}
.y2b{bottom:442.165760pt;}
.y2c{bottom:447.520000pt;}
.yc{bottom:458.799067pt;}
.y2a{bottom:458.800000pt;}
.y7c{bottom:462.080000pt;}
.y7d{bottom:466.080000pt;}
.y79{bottom:474.240000pt;}
.y7a{bottom:474.720000pt;}
.y7b{bottom:478.720000pt;}
.yb{bottom:480.959467pt;}
.y29{bottom:480.960400pt;}
.y77{bottom:496.000000pt;}
.y78{bottom:496.479867pt;}
.y75{bottom:517.680000pt;}
.y76{bottom:518.160000pt;}
.ya{bottom:520.960000pt;}
.y74{bottom:539.279547pt;}
.y9{bottom:547.280000pt;}
.y72{bottom:551.440000pt;}
.y73{bottom:551.919867pt;}
.y0{bottom:558.666667pt;}
.y70{bottom:573.200000pt;}
.y71{bottom:573.680000pt;}
.y6c{bottom:594.880000pt;}
.y6d{bottom:595.359867pt;}
.y6f{bottom:595.360000pt;}
.y6e{bottom:599.360000pt;}
.y7{bottom:604.080000pt;}
.y6b{bottom:616.480000pt;}
.y6{bottom:625.120000pt;}
.y6a{bottom:629.120000pt;}
.y67{bottom:641.280000pt;}
.y69{bottom:641.760000pt;}
.y68{bottom:645.280000pt;}
.y5{bottom:662.960000pt;}
.y65{bottom:663.040000pt;}
.y66{bottom:663.519867pt;}
.y8{bottom:679.440000pt;}
.y62{bottom:684.800000pt;}
.y64{bottom:685.280000pt;}
.y63{bottom:688.800000pt;}
.y3{bottom:704.480000pt;}
.y61{bottom:706.319547pt;}
.y5f{bottom:718.480000pt;}
.y60{bottom:718.959867pt;}
.y5c{bottom:740.240133pt;}
.y5e{bottom:740.720000pt;}
.y5d{bottom:744.240133pt;}
.y59{bottom:762.000000pt;}
.y5b{bottom:762.480000pt;}
.y5a{bottom:766.000000pt;}
.y58{bottom:783.680000pt;}
.y56{bottom:805.440000pt;}
.y57{bottom:809.440000pt;}
.y54{bottom:827.200000pt;}
.y55{bottom:831.200000pt;}
.y50{bottom:848.880533pt;}
.y53{bottom:848.881600pt;}
.y4f{bottom:862.240133pt;}
.y52{bottom:862.241200pt;}
.y4d{bottom:875.600133pt;}
.y51{bottom:875.600800pt;}
.y4e{bottom:879.600133pt;}
.y4b{bottom:888.880533pt;}
.y4c{bottom:892.880000pt;}
.y4a{bottom:902.240133pt;}
.y49{bottom:919.680000pt;}
.y48{bottom:940.320000pt;}
.y47{bottom:982.880000pt;}
.y2{bottom:993.360000pt;}
.y1{bottom:1005.280000pt;}
.y46{bottom:1027.920000pt;}
.h16{height:5.680000pt;}
.hb{height:8.572241pt;}
.h15{height:9.600000pt;}
.h14{height:10.480000pt;}
.h11{height:11.486803pt;}
.h4{height:12.000000pt;}
.h12{height:14.000000pt;}
.hf{height:14.229920pt;}
.h10{height:14.246525pt;}
.h9{height:15.772924pt;}
.h13{height:17.104472pt;}
.hd{height:17.144482pt;}
.h17{height:20.012232pt;}
.h18{height:20.059044pt;}
.h3{height:22.802161pt;}
.he{height:22.828768pt;}
.h2{height:27.088282pt;}
.h8{height:27.119890pt;}
.h5{height:34.288964pt;}
.hc{height:42.558326pt;}
.h7{height:51.433447pt;}
.h6{height:56.744435pt;}
.h1{height:446.000000pt;}
.ha{height:925.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:2.560000pt;}
.w7{width:5.840000pt;}
.w2{width:9.840000pt;}
.w5{width:96.080000pt;}
.w6{width:330.560000pt;}
.w1{width:734.666667pt;}
.w3{width:812.666667pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x1c{left:3.333333pt;}
.x0{left:48.666667pt;}
.x1{left:49.920000pt;}
.x3a{left:55.760000pt;}
.x4{left:59.040000pt;}
.x28{left:89.040000pt;}
.x21{left:91.680000pt;}
.x37{left:95.519867pt;}
.x26{left:107.440000pt;}
.x3b{left:113.360000pt;}
.x29{left:124.800000pt;}
.x27{left:130.480000pt;}
.x34{left:138.640000pt;}
.x1d{left:167.920000pt;}
.x6{left:186.239600pt;}
.x22{left:190.880000pt;}
.x23{left:216.880000pt;}
.x25{left:222.320000pt;}
.x24{left:225.920000pt;}
.x2e{left:230.720000pt;}
.x2f{left:238.880000pt;}
.x11{left:263.120000pt;}
.x12{left:267.680000pt;}
.xb{left:281.920000pt;}
.xc{left:287.840000pt;}
.x2{left:294.240000pt;}
.x7{left:308.640000pt;}
.x8{left:314.560000pt;}
.xd{left:318.720000pt;}
.xe{left:325.600000pt;}
.x32{left:337.280000pt;}
.x1f{left:338.960000pt;}
.x9{left:345.440000pt;}
.xa{left:352.320000pt;}
.x1e{left:357.920000pt;}
.x2a{left:398.960000pt;}
.x2b{left:403.040000pt;}
.x2c{left:406.000000pt;}
.x3c{left:411.680000pt;}
.x2d{left:414.160000pt;}
.xf{left:424.240000pt;}
.x10{left:428.720000pt;}
.x20{left:467.920133pt;}
.x38{left:471.120000pt;}
.x39{left:478.800000pt;}
.x13{left:483.440933pt;}
.x18{left:533.520000pt;}
.x19{left:539.440000pt;}
.x1a{left:544.960000pt;}
.x1b{left:554.000000pt;}
.x33{left:557.760000pt;}
.x14{left:667.520000pt;}
.x36{left:670.880000pt;}
.x15{left:674.319867pt;}
.x5{left:690.239867pt;}
.x30{left:704.719867pt;}
.x31{left:712.960000pt;}
.x16{left:716.239867pt;}
.x17{left:720.719867pt;}
.x3d{left:748.399867pt;}
.x35{left:764.400000pt;}
}
